﻿/*--- IXLA WebEasy Page Style ---*/


.cc28               { /* Common */
	border          :   0.75pt solid #a0a0a0;
	}
.cc29               { /* Common */
	border          :   0.75pt dotted #a0a0a0;
	}
.cc30               { /* Common */
	font            : bold 12pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : bold 14pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #ff0000;
	}
.cc32               { /* Common */
	font            : bold 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc33               { /* Common */
	border          :   3.75pt solid #ffffff;
	}
.cc34               { /* Common */
	border          :   5.25pt solid #ffffff;
	}
.cc35               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : bold 11pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
span#e37            { /* images/index002019.jpg */
	background      : transparent url(images/index002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  -0.75pt;
	top             :  73.50pt;
	width           : 974.25pt;
	height          :1401.75pt;
	}
span#e36            { /* images/index002018.jpg */
	background      : transparent url(images/index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 975.00pt;
	height          : 239.25pt;
	}
span#e35            { /* images/index002017.jpg */
	background      : transparent url(images/index002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :   7.50pt;
	width           :  74.25pt;
	height          :  45.75pt;
	}
span#e34            { /* images/index002016.jpg */
	background      : transparent url(images/index002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             :   0.00pt;
	width           : 276.75pt;
	height          :  63.75pt;
	}
div#e33             { /* みずのともこ「ギャザリン... */
	background      : transparent url(images/index002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             :  94.50pt;
	width           : 309.00pt;
	height          :  21.00pt;
	}
div#e32             { /* 教室_02 */
	position        : absolute;
	left            : 904.50pt;
	top             :  95.25pt;
	width           :  52.50pt;
	height          :  26.25pt;
	}
div#e31             { /* 会員のだけのページ */
	position        : absolute;
	left            :   9.75pt;
	top             :  94.50pt;
	width           : 228.75pt;
	height          :  20.25pt;
	}
div#e30             { /* <DIV align="center">お問... */
	position        : absolute;
	left            : 631.50pt;
	top             :  96.00pt;
	width           : 234.00pt;
	height          :  14.25pt;
	}
img#e29             { /* images/index002014.jpg */
	position        : absolute;
	left            : 655.50pt;
	top             : 706.50pt;
	width           : 240.00pt;
	height          : 135.00pt;
	}
img#e28             { /* images/index002013.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 706.50pt;
	width           : 239.25pt;
	height          : 134.25pt;
	}
img#e27             { /* images/index002012.jpg */
	position        : absolute;
	left            :  69.75pt;
	top             : 707.25pt;
	width           : 240.75pt;
	height          : 135.00pt;
	}
img#e26             { /* images/index002011.jpg */
	position        : absolute;
	left            : 114.00pt;
	top             : 216.75pt;
	width           : 750.00pt;
	height          : 421.50pt;
	}
img#e25             { /* images/index002010.jpg */
	position        : absolute;
	left            : 655.50pt;
	top             : 891.00pt;
	width           : 240.00pt;
	height          : 134.25pt;
	}
img#e24             { /* images/index002009.jpg */
	position        : absolute;
	left            : 370.50pt;
	top             : 891.00pt;
	width           : 239.25pt;
	height          : 134.25pt;
	}
img#e23             { /* images/index002008.jpg */
	position        : absolute;
	left            :  70.50pt;
	top             : 891.75pt;
	width           : 240.75pt;
	height          : 135.00pt;
	}
img#e22             { /* images/index002007.jpg */
	position        : absolute;
	left            : 658.50pt;
	top             :1085.25pt;
	width           : 240.00pt;
	height          : 134.25pt;
	}
img#e21             { /* images/index002006.jpg */
	position        : absolute;
	left            : 373.50pt;
	top             :1085.25pt;
	width           : 240.00pt;
	height          : 134.25pt;
	}
img#e20             { /* images/index002005.jpg */
	position        : absolute;
	left            :  73.50pt;
	top             :1086.00pt;
	width           : 240.75pt;
	height          : 135.00pt;
	}
img#e19             { /* images/index002004.jpg */
	position        : absolute;
	left            : 663.00pt;
	top             :1276.50pt;
	width           : 240.00pt;
	height          : 134.25pt;
	}
img#e18             { /* images/index002003.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             :1276.50pt;
	width           : 240.00pt;
	height          : 134.25pt;
	}
img#e17             { /* images/index002002.jpg */
	position        : absolute;
	left            :  78.00pt;
	top             :1277.25pt;
	width           : 240.00pt;
	height          : 135.00pt;
	}
div#e16             { /* ■ 1月作品 */
	position        : absolute;
	left            :  72.75pt;
	top             : 856.50pt;
	width           : 243.75pt;
	height          :  21.75pt;
	}
div#e15             { /* ■ ２月作品 */
	position        : absolute;
	left            : 374.25pt;
	top             : 857.25pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e14             { /* ■ ３月作品 */
	position        : absolute;
	left            : 658.50pt;
	top             : 856.50pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e13             { /* ■ ４月作品 */
	position        : absolute;
	left            :  72.00pt;
	top             :1048.50pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e12             { /* ■ ５月作品 */
	position        : absolute;
	left            : 372.00pt;
	top             :1046.25pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e11             { /* ■ ６月作品 */
	position        : absolute;
	left            : 662.25pt;
	top             :1046.25pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e10             { /* ■ ７月作品 */
	position        : absolute;
	left            :  76.50pt;
	top             :1241.25pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e9              { /* ■ ８月作品 */
	position        : absolute;
	left            : 378.00pt;
	top             :1240.50pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e8              { /* ■ ９月作品 */
	position        : absolute;
	left            : 663.00pt;
	top             :1239.75pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e7              { /* ■ 1０月作品 */
	position        : absolute;
	left            :  77.25pt;
	top             :1431.00pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e6              { /* ■ １１月作品 */
	position        : absolute;
	left            : 381.00pt;
	top             :1430.25pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e5              { /* ■ １２月作品 */
	position        : absolute;
	left            : 663.75pt;
	top             :1429.50pt;
	width           : 243.75pt;
	height          :  12.00pt;
	}
div#e4              { /* ■ 最新作品　2022.10.18・.. */
	position        : absolute;
	left            : 177.75pt;
	top             : 664.50pt;
	width           : 638.25pt;
	height          :  13.50pt;
	}
img#e3              { /* images/c4eb2127.gif */
	position        : absolute;
	left            : 867.00pt;
	top             :  45.00pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
img#e2              { /* images/c4eb2125.gif */
	position        : absolute;
	left            : 864.00pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e1              { /* みずのともこギャザリング... */
	background      : transparent url(images/index002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 403.50pt;
	top             : 159.75pt;
	width           : 507.75pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 975.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
